resource "towerops_device" "new_hope_se" {
  site_id      = towerops_site.new_hope.id
  name         = "New Hope SE"
  ip_address   = "10.10.143.11"
  snmp_version = "1"
}

resource "towerops_device" "new_hope_ne" {
  site_id      = towerops_site.new_hope.id
  name         = "New Hope NE"
  ip_address   = "10.10.143.12"
  snmp_version = "1"
}

resource "towerops_device" "new_hope_nw" {
  site_id      = towerops_site.new_hope.id
  name         = "new hope nw"
  ip_address   = "10.10.143.13"
  snmp_version = "1"
}

resource "towerops_device" "new_hope_sw" {
  site_id      = towerops_site.new_hope.id
  name         = "new hope sw"
  ip_address   = "10.10.143.14"
  snmp_version = "1"
}

